@font-face {
  font-family: 'oakes_grotesklight';
  src: url('/fonts/oakesgrotesk-light.eot');
  src: url('/fonts/oakesgrotesk-light.eot?#iefix') format('embedded-opentype'),
       url('/fonts/oakesgrotesk-light.woff2') format('woff2'),
       url('/fonts/oakesgrotesk-light.woff') format('woff'),
       url('/fonts/oakesgrotesk-light.ttf') format('truetype'),
       url('/fonts/oakesgrotesk-light.svg#oakes_grotesklight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oakes_groteskbold';
  src: url('/fonts/oakesgrotesk-semi-bold.eot');
  src: url('/fonts/oakesgrotesk-semi-bold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/oakesgrotesk-semi-bold.woff2') format('woff2'),
       url('/fonts/oakesgrotesk-semi-bold.woff') format('woff'),
       url('/fonts/oakesgrotesk-semi-bold.ttf') format('truetype'),
       url('/fonts/oakesgrotesk-semi-bold.svg#oakes_groteskbold') format('svg');
  font-weight: bold;
  font-style: normal;
}


*, *:after, *:before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
* {-moz-font-feature-settings: "liga" 0; font-feature-settings: "liga" 0; -webkit-font-feature-settings: "liga" 0;}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
html {font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; height: 100%;}
body {line-height: 18px; font-size:18px; color:#00837b; font-family: 'oakes_grotesklight'; overflow-x:hidden; letter-spacing: 0.04em;}
body.overflow-hidden {overflow: hidden;}
body {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -moz-flex; display: -webkit-flex; display: flex; flex-direction: column; min-height: 100vh;}
ol, ul {list-style: none;}
blockquote, q {quotes: none}

*, div, p {font-feature-settings: "liga" 0;	-webkit-font-feature-settings: "liga" 0; -moz-font-feature-settings: "liga" 0; font-variant:normal;}

blockquote:before,blockquote:after,q:before,q:after {content: ''; content: none;}
*{margin:0; padding: 0;}
.clear:before,.clear:after {content: ""; display: table;}
.clear:after, .clear-both {clear: both;}

a {text-decoration:none; outline: none;}
a:hover {text-decoration:underline;}

p {padding-top:15px !important; line-height:1.65em !important;}
p, li {font-size:1em;}
p a {text-decoration:none; color: #00837b !important;}
p a:hover {color:inherit; text-decoration:underline;}

img {border: 0; width:100%; display: block;}
svg:not(:root) {overflow: hidden;}

button {overflow: visible;}
button, select {text-transform: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance: button; cursor: pointer;}
button[disabled], html input[disabled] {cursor: default;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
input {line-height: normal;}

/* Clear Fix */
.group:after {visibility: hidden; display: block; content: ""; clear: both; height: 0;}
* html .group             {zoom: 1;} /* IE6 */
*:first-child+html .group {zoom: 1;} /* IE7 */

.float-left {float:left;}
.float-right {float:right;}

.mobile-link {display: none;}

h1, h2, h3, h4, h5 {padding:0; margin:0; line-height:normal; font-weight:normal;}
h1 a, h2 a, h3 a, h4 a, h5 a {color:inherit; text-decoration:none !important;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {text-decoration:underline !important;}
h1 {font-size:2.3em; line-height:1.3em; color: inherit; font-family: 'oakes_groteskbold';}
h2 {font-size:1.9em; line-height:1.2em; color: inherit; font-family: 'oakes_grotesklight';}
h3 {font-size:1.3em; line-height: 1.2em; font-family: 'oakes_groteskbold';}
h4 {font-size:1.2em;}
h5 {font-size:1.1em; line-height:1.1em;}

p strong, strong {font-family: 'oakes_groteskbold';}
.light-font {font-family: 'oakes_grotesklight';}
.italic-text, em, .italic-bold {font-style: italic;}

.max-width {max-width:1200px !important;}

.mid-float-wrap {-webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d;}
.mid-float-content {top: 48%; transform: translateY(-48%); position:absolute;}
.bottom-float-content {top: 90%; transform: translateY(-90%); position:absolute;}
.top-float-content {top: 15%; transform: translateY(-15%); position:absolute;}

.full-width {width:100%;}
.xlarge-width {width:95%;}
.large-width {width:90%;}
.mid-width {width:80%;} /* menu, main text*/
.medium-width {width:75%;}
.sm-width {width:51%;} /* half home text */
.small-width {width:53%;} /* home main text */

.half-width {width:50%;}

.upper-case {text-transform: uppercase;}
.lower-case {text-transform: lowercase;}
.bold-text {font-weight: bold;}

.clear-bg {background:none !important;}

.align-txt-center {text-align:center;}
.align-txt-left {text-align:left;}
.align-txt-right {text-align:right;}
.center-align-div {margin:0 auto;}

.vert-space {padding-top:12px; padding-bottom:10px;}
.vert-space-med {padding-top:22px; padding-bottom:26px;}
.vert-space-lrg {padding-top:40px; padding-bottom:70px;}
.vert-space-xlrg {padding-top:65px; padding-bottom: 85px;}

.vert-space-top {padding-top:14px;}
.vert-space-top-mid {padding-top:19px;}
.vert-space-top-med {padding-top:22px;}
.vert-space-top-lrg {padding-top:30px;}
.vert-space-top-xlrg {padding-top:52px;}

.vert-space-bot {padding-bottom:25px;}
.vert-space-bot-med {padding-bottom:35px;}
.vert-space-bot-lrg {padding-bottom:50px;}
.vert-space-bot-sml {padding-bottom: 12px;}

.bot-spacer {margin-bottom:12px !important;}
.bot-space-tiny {margin-bottom: 5px;}
.bot-spacer-sml {margin-bottom:8px !important;}
.bot-spacer-med {margin-bottom:25px !important;}
.bot-spacer-lrg {margin-bottom:50px !important;}
.bot-spacer-xlrg {margin-bottom:85px !important;}

.top-spacer {margin-bottom:12px !important;}
.top-spacer-sml {margin-top:5px !important;}
.top-spacer-med {margin-top:20px !important;}
.top-spacer-lrg {margin-top:35px !important;}
.top-spacer-xlrg {margin-top:55px !important;}

.push-left-med {padding-left: 5%;}


/*===================  ITEM GRID  ====================*/
.flex-wrap {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -moz-flex; display: -webkit-flex; display: flex; align-items: flex-start; justify-content: space-between; flex-direction: row;}
.flex-wrap > * {flex: 1 100%;}
.flex-item {flex: 1 auto;}

.two-column .flex-item {max-width: 49% !important; flex: 50% 1;}
.three-column .flex-item {flex: 100% 1; max-width: 33.333333%;}
.three-column .mid-space {margin-left: 6% !important; margin-right: 6% !important;}
.three-column {margin-left: 0 !important; margin-right: 0 !important;}

.four-column  {flex-wrap: wrap !important;}
.four-column .flex-item {max-width: 23% !important;}
.four-column .flex-item p {margin-top: 10px;}

.five-column  {flex-wrap: wrap !important;}
.five-column .flex-item {max-width: 20% !important;}


header {position: fixed; top: 0; left: 0; z-index: 5000; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; padding-top: 50px; padding-bottom: 20px;}
.top-logo {width:180px !important; height: auto; position: relative; z-index: 5000;}

.symbol-fill{fill:#00837B;}
.page .symbol-fill{fill:#ffffff;}

.is-scroll {background: #fff; -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25); padding-top: 22px; padding-bottom: 20px;}
.is-scroll .symbol-fill {fill:#00837B;}

.page ul {text-align: left; list-style: disc;}
.page ul li {margin-left: 18px; line-height: 1.8em; padding-left: 16px;}


/*================  MENU  =================*/
.menu-cover {position: relative; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.menu-cover ul {margin-left: 10%; margin-right: 6%; text-align: right !important; list-style: none !important; display: flex; justify-content: space-between; padding-top: 12px;}
.menu-cover ul li {display: inline-block; font-family: 'oakes_grotesklight'; font-size: 1.08em; line-height: 1.6em; padding-left: 0 !important; margin-left: 0 !important; flex: 100% 1; text-align: center;}
.menu-cover ul li a {color:#00837b; display:inline-block; font-size:1em; cursor: pointer; padding-bottom: 5px;}
.menu-cover ul li a:hover {text-decoration:none; border-bottom: 2px solid #00837b; color: #00837b;}
.menu-cover ul li .selected {border-bottom: 2px solid #00837b;}
.spacer-link {padding-right:5px}

.mobile-menu {width:29px !important; position:absolute; top: 48px; right: 5.5%; z-index:600; cursor:pointer !important;}
#show-mobile {display:none;}

/*========== Full Width Mobile menu ==========*/
.hamburger {padding: 0; display: inline-block; cursor: pointer; transition-property: opacity, -webkit-filter; transition-property: opacity, filter; transition-property: opacity, filter, -webkit-filter; transition-duration: 0.15s; transition-timing-function: linear; font: inherit; color: inherit; text-transform: none; background-color: transparent; border: 0; margin: 0; overflow: visible;}
.hamburger:hover {opacity: 0.7;}
.hamburger-box {width: 32px; height: 28px; display: inline-block; position: relative;}
.hamburger-inner {display: block; top: 50%;}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {width: 32px; height: 4px; background-color: #00837b; border-radius: 1px; position: absolute; transition-property: -webkit-transform; transition-property: transform; transition-property: transform, -webkit-transform; transition-duration: 0.15s; transition-timing-function: ease;}
.hamburger-inner::before, .hamburger-inner::after {content: ""; display: block;}
.hamburger-inner::before {top: -10px;}
.hamburger-inner::after {bottom: -10px;}
.hamburger--3dx .hamburger-box {-webkit-perspective: 80px; perspective: 80px;}
.hamburger--3dx .hamburger-inner {transition: background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1); transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);  transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);}
.hamburger--3dx .hamburger-inner::before, .hamburger--3dx .hamburger-inner::after {transition: -webkit-transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1); transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1); transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);}
.hamburger--3dx.is-active .hamburger-inner {background-color: transparent; -webkit-transform: rotateY(180deg); transform: rotateY(180deg);}
.hamburger--3dx.is-active .hamburger-inner::before {-webkit-transform: translate3d(0, 10px, 0) rotate(45deg); transform: translate3d(0, 10px, 0) rotate(45deg);}
.hamburger--3dx.is-active .hamburger-inner::after {-webkit-transform: translate3d(0, -10px, 0) rotate(-45deg); transform: translate3d(0, -10px, 0) rotate(-45deg);}


.page .hamburger-inner, .page .hamburger-inner::before, .page .hamburger-inner::after {background-color: #ffffff;}
.is-scroll .hamburger-inner, .is-scroll .hamburger-inner::before, .is-scroll .hamburger-inner::after {background-color: #00837b;}
.is-active .hamburger-inner, .is-active .hamburger-inner::before, .is-active .hamburger-inner::after {background-color: #00837b;}


/*========== End. Full Width Mobile menu ==========*/

/*.main-content {position:relative; z-index:1500; margin-top:160px;}*/
.not-active {pointer-events: none; cursor:not-allowed;}

.main-content {position:relative; padding-top:160px; z-index: 100; padding-bottom: 95px;}
.page-content {position:relative;}
.main-image {position:relative; z-index:1;}


/*==========  GENERIC  ============*/
.box-link {
	display: block; border: 1px solid #00837b; text-transform: uppercase; font-size: 1.12em; letter-spacing: 0.15em; padding-left: 5px; height: 40px;
	color: #00837b; text-decoration: none; text-align: center; width: 100%;	cursor: pointer; font-family: 'oakes_groteskbold'; line-height: 40px !important;
  -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
}
.box-link:hover {background: #fff; text-decoration: none;}

.swiper-pagination {position: relative; margin-top: 30px !important;}
.swiper-button-prev, .swiper-button-next {top: 47% !important; margin-top: -30px;}

.lazyload, .lazyloading {opacity: 0;}
.lazyloaded {opacity: 1; transition: opacity 300ms;}
.top-symbol {width: 65px;}
.lite-bg {background: #f0e5e4;}
.page-text h1 {font-size:2.1em; letter-spacing: 0.02em;}
.page-text .small-text {padding-top: 0 !important;}
.white-text {color: #fff !important;}
.first-section h1 {font-size:2.15em; line-height:1.2em; color: inherit; font-family: 'oakes_grotesklight'; letter-spacing: 0.01em;}
.first-section .small-width {width:55%;}
.small-text {padding-top: 60px !important; font-size: 0.9em !important; line-height: 1.3em !important;}



/*==========  HOME  ============*/

.home .first-section .small-width {width:44%;}
.home .first-section {
  background: url(/images/generic/top-bg.jpg); background-repeat: no-repeat; background-position: top center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/top-bg.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/top-bg.jpg', sizingMethod='scale')";
  position: relative;
}

.home .first-section span {
  background: url(/images/generic/top-bg2.jpg); background-repeat: no-repeat; background-position: top center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/top-bg2.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/top-bg2.jpg', sizingMethod='scale')";
  
  position: absolute; top:0; left:0; height:100%;	width:100%; z-index: 10; opacity: 0; -webkit-transition: opacity 1.0s; -moz-transition: opacity 1.0s; -o-transition: opacity 1.0s; transition: opacity 1.0s;
}
.home .first-section.image-fade span {opacity: 1;}



/*==========  ABOUT US  ============*/
.symbol-bg {background-position: top 10px left 10px, top 98px left 60px; background-size: 110px; background-image: url(/images/generic/symbol-bg1.svg), url(/images/generic/symbol-bg1.svg);}

.director-bg {position: relative; min-height: 600px;overflow: hidden; -webkit-transition: all 1.0s ease-in-out; -moz-transition: all 1.0s ease-in-out; -ms-transition: all 1.0s ease-in-out; -o-transition: all 1.0s ease-in-out; transition: all 1.0s ease-in-out;}
.director-bg .page-text {z-index: 2000 !important; position: relative;}
.director-bg .director-text {-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out; box-sizing: border-box; color: #000; opacity: 0;/* transform: translate(-200px, 0px);*/}
.director-bg .director-text p {padding-top:12px !important; line-height:1.4em !important;}
.director-bg .director-text.shown {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1;}
.director-arrow {float: right; margin-right: 35%; width: 35px; height: 35px; background-image: url(/images/generic/arrow.svg); background-size: contain; background-repeat: no-repeat;}

.director-wrap {padding: 35px !important; padding-bottom: 30px !important; margin-left: 25px; margin-top: 60px !important; margin-bottom: 65px;-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}

.director-wrap.selected {background-color:rgba(247,242,242,0.7);}
.director-link.selected .director-arrow {background-image: url(/images/generic/close.svg); background-size: contain; background-repeat: no-repeat;}
.director-link {color: #fff; position: relative; width: 100%; display: block; padding-top: 3.4% !important;}
.director-link.selected {color: #00837b;}
.director-link:hover {text-decoration: none;}

.director-one {
  background: url(/images/generic/tania-on.jpg); background-repeat: no-repeat; background-position: top; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/tania-on.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/tania-on.jpg', sizingMethod='scale')";
}
.director-one span {
  background: url(/images/generic/tania.jpg); background-repeat: no-repeat; background-position: top; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/tania.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/tania.jpg', sizingMethod='scale')";
}

.director-two {
  background: url(/images/generic/jennie-on.jpg); background-repeat: no-repeat; background-position: top;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/jennie-on.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/jennie-on.jpg', sizingMethod='scale')";
}
.director-two span {
  background: url(/images/generic/jennie.jpg); background-repeat: no-repeat; background-position: top;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/jennie.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/jennie.jpg', sizingMethod='scale')";
}

.director-two span, .director-one span {position: absolute; top:0; left:0; height:100%;	width:100%; z-index: 10; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: opacity 0.5s; transition: opacity 0.5s;}
.director-two.selected span, .director-one.selected span {opacity: 1;}




/*==========  WHAT WE DO  ============*/
#what-section {overflow-x: hidden;}
#what-section .three-column {padding-top: 30px;}
#what-section h3 {padding-top: 30px !important;}
#what-section {width: 95% !important;}
#what-section p {color: #3a3432; font-size: 0.9em; padding-top: 0 !important; line-height: 1.45em !important;}



.line-separator {border-bottom: 1px solid #00837B; padding-top: 18px; margin-bottom: 20px;}
.round {-webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%;}



/*==========  HOW WE WORK  ============*/
.how .first-section {
  background: url(/images/generic/how-bg.jpg); background-repeat: no-repeat; background-position: top; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/how-bg.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/how-bg.jpg', sizingMethod='scale')";
}

.page .menu-cover ul li a {color:#FFFFFF;}
.page .menu-cover ul li a:hover {border-bottom: 2px solid #FFFFFF; color: #FFFFFF;}
.page .menu-cover ul li .selected {border-bottom: 2px solid #FFFFFF;}

.page .is-scroll .menu-cover ul li a, .is-active ul li a {color:#00837B !important;}
.page .is-scroll .menu-cover ul li a:hover, .is-active ul li a:hover {border-bottom: 2px solid #00837B !important; color: #00837B !important;}
.page .is-scroll .menu-cover ul li .selected, .is-active ul li .selected {border-bottom: 2px solid #00837B !important;}
.is-active .symbol-fill{fill:#00837b !important;}

.right-block {left: 47% !important; position: relative; width: 53% !important;}

.how-wrap {background: url(/images/how-we-work/flow.png); background-position: top; background-size: contain; background-repeat: no-repeat; margin-top: 60px;}
.how-wrap #row-two {-webkit-flex-direction: row-reverse; flex-direction: row-reverse !important;}
.how-wrap h3 {font-family: 'oakes_groteskbold';}
.how-wrap p {color: #3a3432; font-size: 0.92em; padding-top: 10px !important; line-height: 1.3em !important;}
.how-wrap .three-column {height: 330px; justify-content: space-between !important;}
.how-wrap .bottom-align {height: auto !important; align-self: flex-end;}
.how-wrap .mid-space {margin-left: 5.5% !important; margin-right: 1.5% !important;}
.how-wrap #item-two {padding-bottom: 2.5%;}
.how-wrap #item-four {padding-top: 5%;}

.how-wrap #item-two p {width: 82.5%;}
.how-wrap #item-four p {width: 80%;}



/*==========  ABOUT US  ============*/
#about-text p {font-size: 1.2em; line-height: 1.4em !important;}
.about .first-section {background: #f0e5e4;}
.about h1 {font-size:2.2em !important;}
.about .menu-cover ul li a {color:#00837b;}
.about .menu-cover ul li a:hover {border-bottom: 2px solid #00837b; color: #00837b;}
.about .menu-cover ul li .selected {border-bottom: 2px solid #00837b;}
.about .symbol-fill{fill:#00837B;}
.is-active .symbol-fill{fill:#00837b !important;}
.about .hamburger-inner, .about .hamburger-inner::before, .about .hamburger-inner::after {background-color: #00837b;}




/*==========  OUR CLIENTS  ============*/
.clients .symbol-fill{fill:#00837b;}
.clients .hamburger-inner, .clients .hamburger-inner::before, .clients .hamburger-inner::after {background-color: #00837b;}
.clients .menu-cover ul li a {color:#00837b;}
.clients .menu-cover ul li a:hover {border-bottom: 2px solid #00837b; color: #00837b;}
.clients .menu-cover ul li .selected {border-bottom: 2px solid #00837b;}

.clients .first-section {
  background: url(/images/generic/clients-bg.jpg); background-repeat: no-repeat; background-position: bottom right 22%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/clients-bg.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/clients-bg.jpg', sizingMethod='scale')";
}
#our-clients {position: relative;}
#our-clients h3 {padding-top: 3%;}
#our-clients .flex-wrap {padding-top: 20px; overflow: hidden; justify-content: flex-start !important;}
#our-clients .flex-item {margin-top: 28px; margin-bottom: 40px; max-width: 20% !important; margin-right: 6.333333%; cursor: pointer;}
#our-clients .flex-item:nth-child(4n) {margin-right: 0 !important;}
.popup-item {position: absolute; width: 100%; min-height: 100%; background: #f0e5e4; left: 0; top: 48px; z-index: -1000; opacity: 0; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.popup-item .flex-wrap {padding-top: 0 !important;}
.popup-logo {max-width: 20% !important; margin-right: 10%;}
.popup-content {padding-bottom: 50px;}
.close {float: right; width: 35px; height: 35px; background-image: url(/images/generic/close.svg); background-size: contain; background-repeat: no-repeat;}
.popup-item h2 {font-size: 1.3em; font-family: 'oakes_groteskbold'; padding-bottom: 15px;}
.popup-item .line-separator {padding-top: 13px; margin-bottom: 14px;}
.popup-item p {padding-top: 0 !important; color: #3a3432; font-size: 0.92em;}
.client-item, .close {cursor: pointer;}

.item-select {z-index: 1000; opacity:1;}



/* ========================  CONTACT  ==========================*/
.contact .first-section {background: #f7f2f2;}
.contact h1 {font-size:2.2em !important;}
.contact h2 {font-size:1.6em !important;}
.contact .line-separator {border-bottom: 2px solid #00837b; padding-top: 25px; margin-bottom: 32px;}
#form-div {position:relative; padding-top: 25px;}
.form-wrap {padding-bottom: 40px !important;}
.error {color: #000000 !important;}

.input-text {
	color:#444; font-size: 1em; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; line-height: 1.1em; background-color: #fbfbfb; margin-bottom: 15px; width:100%;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; border: 1px solid #999; padding:13px 13px 13px 15px; font-family: 'oakes_grotesklight';
}
.input-text:focus{background: #fff; box-shadow: 0; border: 1px solid #666; color: #666; outline: none;}
textarea {width: 100%; height: 150px; line-height: 1.1em; resize:vertical; font-family: 'oakes_grotesklight';}

#form-messages {line-height:1.55em; color:#9b9b9b; font-size:1.2em; margin-top:20px; padding-bottom:15px;}
.focused {color:#666; border:black solid 1px;}
.btn {padding:11px 0 11px 0; text-align: center; background: #3d536e; color: white; width: 210px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: 1px solid #3d536e; font-size: 1.4em; float: right;}



/*===================  FOOTER  ====================*/
footer {background: #4da8a3; margin: auto auto 0 auto;}

.footer-nav {color:#f0e5e4; width: 100% !important; flex: none; font-size: 1.05em !important; padding-bottom: 50px; padding-top: 50px; text-align: left;}
.footer-nav ul {text-align: left !important; list-style: none; width: auto !important; display: inline; float: left; border-bottom: 1px solid #f0e5e4; height: 155px; margin: 0 !important; padding-left: 0 !important;}
.footer-nav ul:first-child {margin-right: 40px !important; padding-right: 50px;}
.footer-nav ul li {line-height: 1.2em !important; padding-bottom: 15px !important; padding-left: 0 !important; margin-left: -0px !important;}
.footer-nav ul li a {display: block; color:#f0e5e4 !important; padding: 0 !important; margin-left: 0 !important;}

.footer-symbol {margin-left: 20px; float: right; width: 80px; margin-top: 10px;}
.footer-right {float: right !important; width: auto !important; padding-right: 0 !important; margin-right: 0 !important;}
.footer-nav ul .footer-slim {padding-bottom: 4px !important;}
.footer-nav ul .footer-bottom {padding-bottom: 5px !important;}
.footer-social {width: auto; float: left;}
.footer-right li .footer-social a:first-child {margin-top: 18px;}
.footer-right li .footer-social a {margin-top: 10px; line-height: 28px !important;}
.footer-right li .footer-social a img {width: 28px; float: left; margin-right: 7px;}

.show-mob {display: none}
.hide-mob {display: block}




@media only screen and (min-width: 1300px) {  
  .director-one {background: url(/images/generic/tania-large-on.jpg);}
  .director-one span {background: url(/images/generic/tania-large.jpg);}
  /*.director-two {background: url(/images/generic/jennie-mob-on.jpg);}
  .director-two span {background: url(/images/generic/jennie-mob.jpg);}*/
  .director-one, .director-one span, .director-two, .director-two span {background-position: top; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
  .how .first-section {background: url(/images/generic/how-large-bg.jpg); background-repeat: no-repeat; background-position: top; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
}

@media only screen and (min-width: 1216px) {  
  .first-section {min-height: 700px;}
  .home .first-section, .home .first-section span {background-position: bottom;}
}
@media only screen and (max-width: 1150px) {
  footer .full-width {width: 90%}
}
@media only screen and (max-width: 1080px) {
  .how-section .xlarge-width {width: 98%;}
  .how-section .push-left-med {padding-left: 2%;}
}
@media only screen and (max-width: 980px) {
  .how-wrap .mid-space {margin-left: 4.5% !important; margin-right: 1% !important;}
  .how-wrap #item-four {padding-top: 1.5%;}
  .how-wrap #item-five {padding-bottom: 4.5%;}
  .how-wrap #item-six {padding-bottom: 4.5%;}

  .how-wrap #item-two p {width: 88%;}
  .how-wrap #item-five p {width: 88%;}
}
@media only screen and (max-width: 960px) {
	header {padding-top: 22px; padding-bottom: 20px;}
	.top-logo {margin-top: 12px !important;}
	.mobile-menu {top:30px !important;}
  .home .first-section .small-width {width:55%;}
	
  .top-symbol {display: none;}
	#show-mobile {display:block;}
	.menu-cover {display: none; height:100vh; background:#f0e5e4; text-align:center; position:absolute; width:100vw !important; padding-bottom: 20px;	padding-top: 80px !important; margin: 0 !important; left: 0; margin-top: -22px !important;}
	.menu-cover ul {display: block !important; margin-left: 5%; margin-right: 0; padding-top: 60px; text-align: left !important;}
	.menu-cover ul li {padding:0 !important; font-size:1.55em; line-height: normal; text-align:left; font-weight: normal; display: table !important; text-indent: 0 !important; flex: none !important; margin-bottom: 30px;}
	.menu-cover ul li a {display:block; line-height:1.7em !important; border-bottom:2px solid #f0e5e4; width: auto;}
  
	.swiper-button-prev, .swiper-button-next {top: 43% !important; width: 22px; height: 39px; -moz-background-size: 22px 39px; -webkit-background-size: 22px 39px; background-size: 22px 39px;}
  
  .four-column .item {max-width: 49% !important;}
  .three-column .item {max-width: 48.5% !important; flex: 50% 1;}
}

@media only screen and (max-width: 920px) {
  .how-wrap p {font-size: 0.91em; padding-top: 7px !important; line-height: 1.22em !important;}
  .how-wrap .mid-space {margin-left: 4.5% !important; margin-right: 1% !important;}
  .how-wrap #item-four {padding-top: 0;}
  .how-wrap #item-five {padding-bottom: 4.5%;}
  .how-wrap #item-six {padding-bottom: 4.5%;}

  .how-wrap #item-two p {width: 88%;}
}
@media only screen and (max-width: 890px) {
  .how-wrap #item-two {padding-bottom: 1%;}
  .how-wrap #item-four {padding-top: 0.5%;}
  .how-wrap #item-five {padding-bottom: 3.5%;}
  .how-wrap #item-six {padding-bottom: 3.5%;}
  .director-arrow {margin-right: 2%;} 
  .how-wrap {background: url(/images/how-we-work/flow-top-50.png); background-position: top; background-size: contain; background-repeat: no-repeat;}
}

@media only screen and (max-width: 840px) {
  
  .how-wrap {background: url(/images/how-we-work/flow-top-50.png); background-position: top; background-size: contain; background-repeat: no-repeat;}
  
	.mid-width {width:90%;}
	.medium-width {width:85%;}
	.sm-width {width:80%;}
	.small-width {width:90% !important;}
	.half-width {width:90%;}
  
  .how-wrap #item-four p {width: 90%;}
  
  .right-block {left: 40% !important; width: 60% !important;}
  
  .director-bg {min-height: auto !important;}
  .director-wrap {width: 100%; margin-left: 0; margin-top: 400px !important; margin-bottom: 0; transition: none !important;}
  .director-wrap.selected {background-color:rgba(247,242,242,1.0);}
  .director-one, .director-one span, .director-two, .director-two span {background-position: top right 15%; background-attachment:local; background-size: auto 550px !important;}
  .director-arrow {margin-right: 5%;}
  
  .director-bg .director-text {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; display: none;}
  .director-bg .director-text.shown {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; display: block;}
  
  footer .full-width {width: 85%}
}
@media only screen and (max-width: 800px) {
	.how-wrap #item-four {padding-top: 0; margin-top: -4%;}
}
@media only screen and (max-width: 780px) {
	.sm-width {width:70%;}
  .director-bg .sm-width {width:100%;}
}
@media only screen and (max-width: 765px) {
	.how-wrap {background: url(/images/how-we-work/flow-mob.png); background-position: top right; background-size: 45% auto; background-repeat: no-repeat; margin-top: 60px;}
  
  .how-wrap .three-column {height: auto; display: block;}
  .how-wrap .flex-item {flex: none; padding: 0 !important; margin: 0 !important;}
  .how-wrap .flex-item {margin-bottom: 25px !important; max-width: 55%;}
  .how-wrap .bottom-align {height: auto !important; align-self: flex-start;}
  .how-wrap .mid-space {margin-left: 0% !important; margin-right: 0 !important;}
  .how-wrap .flex-item p {width: 100%;}
  
  .how-wrap #item-one {padding-bottom: 9% !important;}
  .how-wrap #item-two {padding-bottom: 9% !important;}
  .how-wrap #item-three {padding-bottom: 17% !important;}
  .how-wrap #item-four {padding-bottom: 25% !important;}
  .how-wrap #item-five {padding-bottom: 18% !important;}
  .how-wrap #item-six {padding-bottom: 25% !important;}
  
  #what-section .round {margin-top: 22px; margin-bottom: 20px;}
  #what-section {margin-top: -10%;}
}
@media only screen and (max-width: 740px) {
  .large-width {width:88%;}
  .page-text .large-width {width:94%;}
  .push-left-med {padding-left: 6% !important;}
  
  .first-section .small-width {width: 100%; padding-bottom: 50px;}
  .first-section .small-width h1 {font-size:1.8em !important;}  
  
  .page .first-section .small-width {width: 85%; padding-bottom: 0; padding-top: 33%;}
  .page .first-section .main-content {padding-bottom: 12%;}
  .first-section .small-width h1 {font-size:1.65em !important;}
  
  .how .first-section {background: url(/images/generic/how-bg-mob.jpg); background-position: top left; background-size: auto 100%;}
  .right-block {left: 40% !important; width: 60% !important;}
  
  .clients .first-section .main-content {padding-bottom: 25%;}
  .clients .first-section .small-width {padding-top: 1% !important;}
  .clients .first-section {background: url(/images/generic/clients-bg-mob.jpg); background-position: bottom right; background-size: cover;}
  
  #our-clients .flex-wrap {justify-content: space-between !important;}
  #our-clients .flex-item {margin-top: 28px; margin-bottom: 40px; max-width: 44% !important; margin-right: 0;}
  .popup-item {top: 0;}
  #our-clients .flex-item:nth-child(2n) {margin-right: 0 !important;}
  
  .footer-nav ul {float: none; margin-bottom: 25px !important; min-height: 147px; display: block;}
  .footer-nav ul:first-child {margin-right: 0 !important; padding-right: 0 !important; width: 165px !important;}
  .footer-nav ul:nth-child(2) {width: 225px !important;}
  .footer-nav .footer-right {width: 100% !important; float: none !important;}
  
  .contact .first-section .main-content {padding-top: 120px; padding-bottom: 130px;}
}
@media only screen and (max-width: 700px) {	
  .two-column .item {max-width: 100% !important; flex: 100% 1;}
  .contact h1 {font-size:1.8em !important;}
  .contact h2 {font-size:1.4em !important;}
  
  .how-wrap {background-size: 55% auto;}
  .how-wrap #item-one {padding-bottom: 9% !important;}
  .how-wrap #item-two {padding-bottom: 9% !important;}
  .how-wrap #item-three {padding-bottom: 17% !important;}
  .how-wrap #item-four {padding-bottom: 25% !important;}
  .how-wrap #item-five {padding-bottom: 18% !important;}
  .how-wrap #item-six {padding-bottom: 25% !important;}
}
@media only screen and (max-width: 680px) {
  #what-section .three-column {width: 60% !important; margin: 0 auto !important; display: block !important;}
	.three-column .flex-item {width: 100% !important; max-width: 100% !important; margin: 0 auto; margin-bottom: 40px;}
  .three-column .flex-item img {width: 50% !important; margin: 0 auto !important;}
  .three-column .mid-space {margin-left: 0 !important; margin-right: 0 !important;}
  
  .how-wrap {background-size: 50% auto;}
  .how-wrap .three-column {height: auto; display: block;}
  .how-wrap .flex-item {flex: none; padding: 0 !important; margin: 0 !important;}
  .how-wrap .flex-item {margin-bottom: 25px !important; max-width: 55% !important;}
  .how-wrap .mid-space {margin-left: 0% !important; margin-right: 0 !important;}
  
  .page .first-section .small-width {padding-top: 19%;}
}
@media only screen and (max-width: 640px) {
  .how-wrap {background-size: 55% auto;}
  .how-wrap #item-one {padding-bottom: 9% !important;}
  .how-wrap #item-two {padding-bottom: 9% !important;}
  .how-wrap #item-three {padding-bottom: 15% !important;}
  .how-wrap #item-four {padding-bottom: 20% !important;}
  .how-wrap #item-five {padding-bottom: 14% !important;}
  .how-wrap #item-six {padding-bottom: 25% !important;}
}
@media only screen and (max-width: 580px) {
	h1 {font-size:1.5em !important;}
  h2 {font-size:1.4em !important;}
  h3 {font-size:1.15em !important;}
  
  .home .first-section {
    background: url(/images/generic/top-bg-mob.jpg); background-repeat: no-repeat; background-position: top right; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/top-bg-mob.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/top-bg-mob.jpg', sizingMethod='scale')";
    min-height: 720px;
  }
  .home .first-section span {
    background: url(/images/generic/top-bg-mob2.jpg); background-repeat: no-repeat; background-position: top right; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/top-bg-mob2.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/top-bg-mob2.jpg', sizingMethod='scale')";
  }
  .clients .first-section {
    background: url(/images/generic/clients-bg-mob.jpg); background-repeat: no-repeat; background-position: bottom right; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/clients-bg-mob.jpg', sizingMethod='scale'); -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/generic/clients-bg-mob.jpg', sizingMethod='scale')";
  }
  
  .first-section .main-content {padding-top: 120px; padding-bottom: 170px;}
  .first-section h1, .contact h1, .about h1 {font-size:1.6em !important;}
  .director-bg h1 {font-size:1.9em !important;}
  .director-bg h2 {font-size:1.7em !important;}
  .page .first-section .small-width {padding-top: 20%;}
  
  .home .small-text {display: none;}
  
  /*.director-bg {min-height: 600px; height: auto;}*/
  .director-arrow {margin-right: 1%;}
  
  
  .director-one {background: url(/images/generic/tania-mob-on.jpg);}
  .director-one span {background: url(/images/generic/tania-mob.jpg);}
  .director-two {background: url(/images/generic/jennie-mob-on.jpg);}
  .director-two span {background: url(/images/generic/jennie-mob.jpg);}
    
  .director-wrap {margin-top: 400px !important;}
  .director-one, .director-one span, .director-two, .director-two span {background-position: top right 15%; background-size: auto 555px !important;}
  .director-arrow {margin-right: 2%;}
  
  .four-column .item {max-width: 80% !important;  margin: 0 auto;}  
	.sm-width {width:90%;}
  .director-bg .sm-width {width:100%;}
  
  #what-section .three-column {width: 75% !important;}
  .three-column .flex-item img {width: 70% !important;}
  
  #our-clients {padding-bottom: 600px; width: 100% !important;}
  .clients .first-section .small-width {width:97% !important; max-width: 97% !important;}
  #our-clients .flex-wrap {display: block !important; overflow: visible !important;}
  .popup-item {padding-left: 6%; padding-right: 6%;}
  .popup-logo {max-width: 64% !important; margin: 0 auto; float: none; margin-bottom: 15px;}
  #our-clients .flex-item {position: relative !important; margin-top: 20px; margin-bottom: 105px !important; max-width: 100% !important; flex: none !important; margin-left: 0; margin-right: 0;}
  #our-clients .flex-item a {width: 60% !important; display: block; margin: 0 auto;}
  
  .how-wrap {background-size: 65% auto;}
  .how-wrap #item-one {padding-bottom: 9% !important;}
  .how-wrap #item-two {padding-bottom: 9% !important;}
  .how-wrap #item-three {padding-bottom: 23% !important;}
  .how-wrap #item-four {padding-bottom: 25% !important;}
  .how-wrap #item-five {padding-bottom: 20% !important;}
  .how-wrap #item-six {padding-bottom: 25% !important;}
  
  .right-block {left: 0 !important; width: 100% !important; padding-top: 25% !important;}
  
  .contact .first-section .main-content {padding-bottom: 80px !important;}
  .contact h2 {font-size:1.3em !important;} 
  
  .show-mob {display: block}
  .hide-mob {display: none}
}
@media only screen and (max-width: 550px) {
  .how-wrap {background-size: 66% auto;}
  .how-wrap #item-one {padding-bottom: 9% !important;}
  .how-wrap #item-two {padding-bottom: 12% !important;}
  .how-wrap #item-three {padding-bottom: 20% !important;}
  .how-wrap #item-four {padding-bottom: 25% !important;}
  .how-wrap #item-five {padding-bottom: 14% !important;}
  .how-wrap #item-six {padding-bottom: 25% !important;}
}
@media only screen and (max-width: 480px) {  
  .how-wrap {background: url(/images/how-we-work/flow-480.png); background-position: top right; background-size: 80% auto; background-repeat: no-repeat;}
  .how-wrap #item-one {padding-bottom: 19% !important;}
  .how-wrap #item-two {padding-bottom: 5% !important;}
  .how-wrap #item-three {padding-bottom: 17% !important;}
  .how-wrap #item-four {padding-bottom: 20% !important;}
  .how-wrap #item-five {padding-bottom: 20% !important;}
  .how-wrap #item-six {padding-bottom: 25% !important;}
  
  .contact h1 {font-size:1.5em !important;}
  .contact h2 {font-size:1.2em !important;}
  
  .right-block {padding-top: 35% !important;}
  
  #what-section .three-column {width: 80% !important;}
  .three-column .flex-item img {width: 100% !important;}
}
@media only screen and (max-width: 430px) {
  .how-wrap .flex-item {margin-bottom: 0 !important; max-width: 68% !important;}
  .how-wrap #item-one {padding-bottom: 28% !important;}
  .how-wrap #item-two {padding-bottom: 15% !important;}
  .how-wrap #item-three {padding-bottom: 20% !important;}
  .how-wrap #item-four {}
  .how-wrap #item-five {padding-bottom: 15% !important;}
  .how-wrap #item-six {}
  
  .right-block {padding-top: 40% !important;}
  .home .first-section .main-content {position:relative; height: 100vh;}
  .home .first-section .small-width {width: 95% !important;}
  .clients .first-section .small-width {width: 95% !important;}
}
@media only screen and (max-width: 415px) {
  .how-wrap {background: url(/images/how-we-work/flow-480.png); background-position: top 40px right; background-size: 80% auto; background-repeat: no-repeat;}
  .how-wrap .flex-item {max-width: 65% !important;}
  .how-wrap #item-one {}
  .how-wrap #item-two {padding-bottom: 12% !important;}
  .how-wrap #item-three {padding-bottom: 16% !important;}
  .how-wrap #item-four {}
  .how-wrap #item-five {padding-bottom: 15% !important;}
  .how-wrap #item-six {}
}
@media only screen and (max-width: 385px) {
  .how-wrap {background-size: 95% auto;background-position: top 35px right;}
  .how-wrap .flex-item {max-width: 65% !important;}
  .how-wrap #item-one {padding-bottom: 34% !important;}
  .how-wrap #item-two {padding-bottom: 12% !important;}
  .how-wrap #item-three {padding-bottom: 16% !important;}
  .how-wrap #item-four {padding-bottom: 25% !important;}
  .how-wrap #item-five {padding-bottom: 18% !important;}
  .how-wrap #item-six {padding-bottom: 30% !important;}
  
  .how-wrap #item-four p {width: 70%;}
}
@media only screen and (max-width: 374px) {
  .how-wrap {background-size: 95% auto;background-position: top 55px right;}
  .how-wrap .flex-item {max-width: 65% !important;}
  .how-wrap #item-one {padding-bottom: 36% !important;}
  .how-wrap #item-two {padding-bottom: 12% !important;}
  .how-wrap #item-three {padding-bottom: 16% !important;}
  .how-wrap #item-four {padding-bottom: 15% !important;}
  .how-wrap #item-five {padding-bottom: 12% !important;}
  .how-wrap #item-six {padding-bottom: 25% !important;}
  
  .how-wrap #item-four p {width: 70%;}
}

@media only screen and (max-width: 365px) {
  .how-wrap {background-position: top 60px right;}
  .how-wrap #item-one {max-width: 70% !important; padding-bottom: 40% !important;}
  .how-wrap #item-two {}
  .how-wrap #item-three {}
  .how-wrap #item-four {max-width: 55% !important;}
  .how-wrap #item-five {}
  .how-wrap #item-six {max-width: 55% !important;}
  
  .how-wrap #item-four p {width: 99%;}
}
@media only screen and (max-width: 350px) {
  .how-wrap {background-size: 100% auto; min-width: 320px;}
  .how-wrap .flex-item {max-width: 68% !important;}
  .how-wrap #item-one {padding-bottom: 35% !important;}
  .how-wrap #item-two {padding-bottom: 15% !important;}
  .how-wrap #item-three {}
  .how-wrap #item-four {padding-bottom: 15% !important; max-width: 52% !important;}
  .how-wrap #item-five {padding-bottom: 17% !important; max-width: 60% !important;}
  .how-wrap #item-six {max-width: 55% !important;}
}
@media only screen and (max-width: 330px) {
  .how-wrap {background-size: 100% auto;}
  .how-wrap .flex-item {max-width: 68% !important;}
  .how-wrap #item-one {padding-bottom: 35% !important;}
  .how-wrap #item-two {padding-bottom: 15% !important;}
  .how-wrap #item-three {}
  .how-wrap #item-four {padding-bottom: 15% !important; max-width: 52% !important;}
  .how-wrap #item-five {padding-bottom: 17% !important; max-width: 60% !important;}
  .how-wrap #item-six {max-width: 75% !important;}
  
  .how-wrap #item-one p {width: 85%;}
  .how-wrap #item-two p {width: 75%;}
  .how-wrap #item-three p {width: 75%;}
}
@media only screen and (max-width: 320px) {
  /*.top-logo {margin-top: 28px !important; width:160px !important;}*/
	.is-scroll .top-logo {margin-top: 28px;}
}
@media only screen and (max-width: 292px) {
  .director-bg h1 {font-size:1.7em !important;}
  .director-bg h2 {font-size:1.45em !important;}
}


.input-text::-webkit-input-placeholder {color:#666;}
.input-text:-moz-placeholder {color:#666;}
.input-text::-moz-placeholder {color:#666;}
.input-text-ms-input-placeholder {color:#666;}
@-webkit-keyframes fadeinout {50% { opacity: 1; }}
@keyframes fadeinout {50% { opacity: 1;}}

/*  ====================  IE 10 hacks ======================*/

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	
}
